Bug 9653 - The library should not depend on ghostscript
: The library should not depend on ghostscript
: Sisyphus
(All bugs in Sisyphus/libgnomeprint2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
  Show dependency tree
Reported: 2006-06-02 12:07 by
Modified: 2006-06-04 03:22 (History)



You need to log in before you can comment on or make changes to this bug.

Description From 2006-06-02 12:07:32
Библиотека libgnomeprint2 вытягивает полный ghostscript (и cups).
В hasher и на машинах без принтеров это совсем ни к чему.
------- Comment #1 From 2006-06-04 03:22:38 -------
Она ещё и freetype2 тянет. Кстати, хороший повод избавиться от двойки в
названии. Будет исправлено в следующей сборке.